@charset "utf-8";


/* セカンドページ - page_title
====================================================================*/
#page_title {
  background-image: url("/news/img/page_title_bg.jpg");
}
#page_title .cover {
  background-color: rgba(0,62,146,0.6);
}


/* body
====================================================================*/
#body {
  position: relative;
  padding: 80px 0;
}

#body .config {
  max-width: 1000px;
}

#body p {
  line-height: 1.8;
}

#body p + p {
  margin-top: 1.5em;
}

.white_wrap {
  background: #fff;
  padding: 4rem;
}

@media screen and (max-width:600px){
  #body {
    padding: 40px 0;
  }
}

@media screen and (max-width:450px){
  .white_wrap {
    padding: 2rem;
}
}